/* Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 16px;
  font: inherit;
  color: #00553d;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 140%;
  position: relative;
  font-family: "Barlow", sans-serif;
}
html,
body {
  overflow-x: hidden;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Removes the native clear button (x) from search inputs */
input[type="search"]::-ms-clear,
input[type="search"]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
.body {
  width: min(960px, 100%);
  margin-inline: auto;
  height: 100%;
}
html {
  scroll-behavior: smooth;
}
@media screen and (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}
/* Utility classes */
.hidden {
  display: none;
}
.flex {
  display: flex;
}
.uppercase {
  text-transform: uppercase;
}
.bg-light {
  background-color: #e4e4e2;
  color: #00553d;
}
.bg-vert {
  background-color: #00553d;
  color: #d8d36a;
}
.bg-yellow {
  background-color: #d8d36a;
  color: #00553d;
}
.bg-third {
  background-color: #e8e5a7;
  color: #00553d;
}
.bg-fourth {
  background-color: #d8d36a;
  color: #00553d;
}
.mtop-1 {
  margin-top: 1rem;
}
.mtop-2 {
  margin-top: 2rem;
}
.mbottom-1 {
  margin-bottom: 1rem;
}
.mbottom-2 {
  margin-bottom: 2rem;
}
.padtop-1 {
  padding-top: 1rem;
}
.padtop-2 {
  padding-top: 2rem;
}
.padbottom-1 {
  padding-bottom: 1rem;
}
.padbottom-2 {
  padding-bottom: 2rem;
}
.full-width {
  width: 100%;
}
.center-block {
  margin: auto;
}
.text-center {
  text-align: center;
}
.bold {
  font-weight: 700;
}
.italic {
  font-style: italic;
}
.lowercase {
  text-transform: lowercase;
}
html,
body {
  min-height: 100vh;
  /* Ensures the html and body elements cover the full height of the viewport */
}
body {
  max-width: 1200px;
  margin: auto !important;
  display: flex;
  flex-direction: column;
}
.page-wrapper {
  max-width: 1200px;
  margin: auto;
  display: flex;
  flex-direction: column;
}
main {
  flex: 1;
  /* Makes sure the content area stretches to fill the remaining space */
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 20px;
}
a {
  text-decoration: none;
}
svg {
  fill: #00553d;
}
section > div,
footer > div {
  padding-inline: 3rem;
}
header {
  --swiper-navigation-size: 20px !important;
  --swiper-navigation-color: #00553d;
  --swiper-pagination-bottom: 0;
  --swiper-pagination-color: #00553d;
  --swiper-pagination-bullet-inactive-color: white;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-bullet-size: 10px;
}
header .swiper {
  width: 100%;
  height: 100%;
}
header .swiper .image {
  width: 100%;
  aspect-ratio: 3/2;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
header .swiper .swiper-pagination {
  bottom: 20px;
}
header .text {
  flex-direction: column;
  align-items: center;
}
header .text p {
  /* font-size: clamp(0px, 2vw, 1rem); */
  font-weight: 600;
}
header .logo {
  width: 60vw;
  max-width: 400px;
  margin-top: 1rem;
  margin-bottom: 2rem;
}
@media screen and (max-width: 560px) {
  header .logo {
    margin-top: 0.5rem;
    margin-bottom: 1.5rem;
  }
}
header .lang {
  position: absolute;
  top: 1rem;
  right: 4rem;
}
header .lang a {
  color: #00553d;
}
header .lang:hover a {
  color: #00553d;
}
header .home {
  position: absolute;
  top: 1rem;
  left: 4rem;
}
header .home a {
  color: #00553d;
}
header .home:hover a {
  color: #00553d;
}
#event-info svg {
  width: 60%;
}
#event-info .logo {
  padding: 7% 0;
}
#description .title {
  width: 70%;
}
#description .text {
  width: 75%;
}
#restaurants-participantes {
  --swiper-pagination-color: #00553d;
  --swiper-pagination-bottom: 0;
  --swiper-navigation-sides-offset: 20%;
  --swiper-navigation-top-offset: 95%;
  --swiper-navigation-color: #00553d;
  --swiper-navigation-size: 30px;
  /*.popup {
        .overlay {
            display: none;
            position: fixed;
            top: 0px;
            left: 0px;
            width: 100vw;
            height: 100vh;
            background: @light-color;
            z-index: 1;
        }

        .content {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%) scale(0);
            background: white;
            width: 450px;
            height: 220px;
            z-index: 2;
            text-align: center;
            padding: 20px;
            box-sizing: border-box;
        }

        .close-btn {
            position: absolute;
            right: 20px;
            top: 20px;
            width: 30px;
            height: 30px;
            background: @primary-color;
            color: white;
            font-size: 25px;
            font-weight: 600;
            line-height: 30px;
            text-align: center;
            border-radius: 50%;
        }

        &.active {
            .overlay {
                display: block;
            }

            .content {
                transition: all 300ms ease-in-out;
                transform: translate(-50%, -50%) scale(1);

            }
        }
    }*/
}
@media screen and (max-width: 475px) {
  #restaurants-participantes {
    --swiper-navigation-top-offset: 93%;
  }
}
#restaurants-participantes .swiper {
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: auto;
}
#restaurants-participantes .swiper .swiper-wrapper {
  z-index: auto;
}
#restaurants-participantes .swiper .swiper-pagination-fraction {
  position: static;
  font-size: 22px;
  padding: 30px 0;
  background-color: #d8d36a;
}
#restaurants-participantes .swiper .swiper-button-next,
#restaurants-participantes .swiper .swiper-button-prev {
  font-weight: 700;
}
#restaurants-participantes .swiper .image {
  width: 100%;
  aspect-ratio: 1/1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#restaurants-participantes .mobile-version {
  display: none;
  padding: 0;
}
#restaurants-participantes .mobile-version .image {
  width: 100%;
  aspect-ratio: 1/1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#restaurants-participantes .mobile-version .restaurant-info {
  padding: 0 1rem 2rem 1rem;
}
#restaurants-participantes .more-resto-container {
  background-color: white;
  padding: 2rem 0 0 0;
}
#restaurants-participantes .more-resto-container .more-resto-mobile {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 10px;
  background-color: #00553d;
  color: #d8d36a;
  border: none;
}
#restaurants-participantes .desktop-version {
  display: none;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  column-gap: 6%;
  row-gap: 2rem;
  padding: 2rem 4rem;
}
#restaurants-participantes .desktop-version > div {
  display: flex;
  flex-direction: column;
  height: 100%;
}
#restaurants-participantes .desktop-version .image {
  width: 100%;
  aspect-ratio: 3/2;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#restaurants-participantes .image {
  position: relative;
}
#restaurants-participantes .image .price {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  font-size: 1rem;
  display: flex;
  height: 3rem;
  width: 3rem;
  background-color: #ed0b6f;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #d8d36a;
  font-weight: bold;
}
#restaurants-participantes .text-h2 {
  padding: 1.5rem 0;
}
#restaurants-participantes .restaurant-info {
  flex-direction: column;
  background-color: white;
  padding: 0 1rem 1rem 1rem;
  flex-grow: 1;
}
#restaurants-participantes .title {
  width: 80%;
}
#restaurants-participantes .links {
  gap: 1rem;
}
#restaurants-participantes .links .link {
  width: 90px;
  padding-block: 2px;
  border: none;
  cursor: pointer;
}
#restaurants-participantes p {
  padding-top: 5px;
}
#restaurants-participantes > p {
  padding: 2rem 4rem;
}
@media screen and (min-width: 768px) {
  #restaurants-participantes > p {
    text-align: initial;
  }
}
#restaurants-participantes .desktop-version {
  display: none;
}
#restaurants-participantes .tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}
#restaurants-participantes .tooltip .tooltiptext {
  visibility: hidden;
  width: max-content;
  background-color: #d8d36a;
  color: #00553d;
  text-align: center;
  padding: 2px 10px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 76%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
  text-transform: none;
}
#restaurants-participantes .tooltip .tooltiptext::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #d8d36a transparent transparent transparent;
}
#restaurants-participantes .tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
#restaurants-participantes .tooltip.big-tooltip .tooltiptext {
  left: 57%;
}
#restaurants-participantes .tooltip.big-tooltip.tooltip-book .tooltiptext {
  left: 15%;
}
#restaurants-participantes .tooltip.tooltip-book .tooltiptext {
  left: 60%;
}
#restaurants-participantes .filters {
  display: flex;
  gap: 2rem;
  justify-content: center;
  padding-bottom: 1.5rem;
}
#restaurants-participantes .filters .custom-select {
  display: inline-block;
  position: relative;
  width: fit-content;
}
#restaurants-participantes .filters .custom-select select {
  padding: 10px;
  background: white;
  color: #00553d;
  border: 0;
  outline: none;
  border: none;
}
#restaurants-participantes .filters .custom-select .custom-arrow {
  position: absolute;
  top: 0;
  right: 0;
  background: black;
  display: block;
  height: 100%;
  width: 2rem;
  pointer-events: none;
}
#restaurants-participantes .filters .custom-select .custom-arrow::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
#restaurants-participantes .filters .custom-select .custom-arrow::after {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid rgba(255, 255, 255, 0.5);
  top: 60%;
}
#restaurants-participantes .modalContent {
  border: 0;
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.3);
  padding: 0;
  position: fixed;
  inset-block-start: 0px;
  inset-block-end: 0px;
  max-width: calc(100% - 2em - 6px);
  max-height: calc(100% - 3em - 6px);
  visibility: visible;
  inset-inline-start: 0px;
  inset-inline-end: 0px;
  margin: auto;
  z-index: -1;
  opacity: 0;
  aspect-ratio: 8.5/11;
}
#restaurants-participantes .modalContent > * {
  margin: 0 0 0 0;
}
#restaurants-participantes .modalContent img {
  display: block;
  width: 100%;
  height: 100%;
}
#restaurants-participantes .modalContent #myPDF {
  width: 100%;
  height: 100%;
}
#restaurants-participantes .close-button {
  position: absolute;
  right: 0;
  top: -3rem;
  background: #00553d;
  color: white;
  text-align: center;
  border-radius: 50%;
  border: 0;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
}
#restaurants-participantes .close-button svg {
  fill: white;
}
#restaurants-participantes #modal {
  position: relative;
}
@media screen and (min-width: 570px) {
  #restaurants-participantes .modalContent {
    margin-top: 3.2rem;
  }
}
@media screen and (min-width: 768px) {
  #restaurants-participantes .desktop-version {
    display: grid;
  }
  #restaurants-participantes .mobile-version,
  #restaurants-participantes .more-resto-container {
    display: none;
  }
  #restaurants-participantes .swiper {
    display: none;
  }
}
/* To prevent scrolling */
.no-scroll {
  overflow: hidden;
}
/* To dim the background */
.modal-overlay {
  position: fixed;
  padding: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  /* Transparent dark overlay */
  z-index: 1;
  /* Lower than the modal's z-index */
  pointer-events: all;
  /* This ensures it catches all clicks */
}
section#questions li {
  padding: 1.5rem 10px;
  gap: 15px;
  border: solid #00553d;
  border-width: 1px 0 0 0;
  cursor: pointer;
}
section#questions li p {
  display: none;
  line-height: 130%;
  padding-top: 10px;
}
section#questions li .minus-sign {
  display: none;
}
@media screen and (max-width: 768px) {
  section#questions > div {
    padding-inline: 0;
  }
}
footer {
  background-color: #00553d;
}
footer .logos-container {
  display: grid;
  grid-template-rows: 1fr;
  row-gap: 4rem;
  justify-items: center;
  padding-block: 3rem;
  font-size: 20px;
  background-color: #00553d;
}
footer .logos-container p {
  color: white;
}
footer .logo-outaouais-au-menu {
  width: 95%;
}
footer .logo-TO {
  flex-direction: column;
}
footer .logo-TO a {
  width: 75%;
  margin: auto;
}
footer .logo-TO p {
  font-size: 16px;
}
footer .logo {
  margin: auto;
}
footer svg {
  fill: #d8d36a;
  width: 80%;
}
footer .social svg, footer .newsletter svg {
  width: 15%;
  margin: 0 12px;
}
footer .social a {
  color: transparent;
}
/* footer svg.socials_medias {
  fill: #d8d36a;
  width: 30px;
} */
footer .socials-container {
  margin: auto;
}
footer .socials-container .flex {
  justify-content: center;
  gap: 0.5rem;
}
footer .socials-container .flex a {
  width: 15%;
}
footer .newsletter-container a {
  width: 13%;
}
footer .socials-container p,
footer .newsletter-container p {
  width: 60%;
  margin: auto;
}
footer .logo-at-sign a {
  display: inline-block;
  width: 13%;
}
footer .copyright-and-lang,
footer .copyright {
  display: flex;
  flex-direction: column;
  align-items: center;
}
footer .copyright-and-lang {
  gap: 10px;
  padding-block: 1rem;
}
footer .copyright-and-lang a {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  h2 {
    font-size: 25px;
  }
  footer .logos-container {
    grid-template-columns: 2fr 1fr 1fr 1fr;
    column-gap: 2rem;
  }
  footer .socials-container,
  footer .newsletter-container {
    text-align: start;
  }
  footer .socials-container .flex,
  footer .newsletter-container .flex {
    justify-content: flex-start;
  }
  footer .socials-container p,
  footer .newsletter-container p {
    text-align: start;
    width: 100%;
  }
  footer .copyright-and-lang,
  footer .copyright {
    flex-direction: row;
  }
  footer .copyright-and-lang {
    justify-content: space-between;
  }
}
@media screen and (max-width: 768px) {
  #restaurants-participantes .tooltip.tooltip-book:hover .tooltiptext {
    visibility: hidden;
    opacity: 0;
  }
  header .lang {
    right: 1rem;
    font-size: 13px;
  }
  header .home {
    left: 1rem;
    font-size: 13px;
  }
}
#event-info div.bg-yellow .texts,
#event-info div.bg-vert .texts {
  width: 100%;
  margin: 0 auto;
}
#event-info div.bg-yellow .texts a {
  text-decoration: underline;
}
#event-info div.bg-yellow .texts p {
  margin-bottom: 25px;
  font-size: 20px;
  color: #00553d;
  line-height: 1.5;
}
#event-info div.bg-yellow .texts .bg-vert.consulterLink {
  text-decoration: none;
  padding: 1rem;
  display: block;
  width: fit-content;
  margin: 0 auto;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  #event-info div.bg-yellow .texts,
  #event-info div.bg-vert .texts {
    width: 75%;
  }
  #event-info div.bg-yellow .texts p,
  #event-info div.bg-vert .texts p {
    font-size: 22px;
  }
}
@media screen and (min-width: 992px) {
  .texts p {
    margin-bottom: 30px;
  }
}
.myNewSwiper {
  width: 100%;
  height: 100%;
}
.myNewSwiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.myNewSwiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.jury {
  padding: 36px 12px !important;
  /* border: 1px solid #d8d36a; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #00553d;
  border-radius: 5px;
}

@media screen and (max-width: 768px) {
  .jury {
    padding: 36px 0 !important;
    margin-bottom: 24px;
  }
}
.vvd {
  background-image: url("../img/event.jpg");
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 70vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-4 {
  padding: 4rem !important;
}

.partenaires {
  display: flex;
  align-items: center;
}

.partenaires img {
  width: 100%;
  padding: 2rem;
}

@media screen and (max-width: 768px) {
  .partenaires img {
    padding: 0;
  }
}

a {
  font-size: 22px;
}

p {
  text-align: left;
  font-size: 22px;
}

@media screen and (max-width: 768px) {
  p, a {
    font-size: 18px;
  }
}

div#cookies {
  display: flex;
  justify-content: center;
}

div#cookies p {
  font-size: 16px;
}

div#cookies div.cookies-popup,
div#cookies div.cookies-settings {
  z-index: 1000;
  position: fixed;
  width: 100%;
  bottom: -110%;
  pointer-events: none;
  opacity: 0;
  margin: 0;
  padding: 1rem 1rem 0 1rem;
  font-family: Inter, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  transition: all 0.3s ease-out;
}
@media screen and (max-width: 700px) {
  div#cookies div.cookies-popup,
  div#cookies div.cookies-settings {
    font-size: 14px;
  }
}
div#cookies div.cookies-popup div.content,
div#cookies div.cookies-settings div.content {
  display: flex;
  flex-direction: column;
  padding: 1em 1em 1.5em 1em;
  background-color: #eaeaea;
  background: linear-gradient(to bottom, #fff 25%, #ccc 100%);
  border: 1px solid #666;
  border-radius: 8px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  margin-inline: auto;
  max-width: 700px;
}
div#cookies div.cookies-popup div.content div.header,
div#cookies div.cookies-settings div.content div.header {
  text-align: right;
}
div#cookies div.cookies-popup div.content div.header i:hover,
div#cookies div.cookies-settings div.content div.header i:hover {
  color: #ED0B6F;
}
div#cookies div.cookies-popup div.content div.body,
div#cookies div.cookies-settings div.content div.body {
  margin-bottom: 0.5rem;
}
div#cookies div.cookies-popup div.content div.body h3,
div#cookies div.cookies-settings div.content div.body h3 {
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 0.5rem;
  color: #000;
}
div#cookies div.cookies-popup div.content div.body ul,
div#cookies div.cookies-settings div.content div.body ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div#cookies div.cookies-popup div.content div.body ul li,
div#cookies div.cookies-settings div.content div.body ul li {
  margin-bottom: 0;
  border-bottom: 1px dotted #00345E;
}
div#cookies div.cookies-popup div.content div.body ul li:last-child,
div#cookies div.cookies-settings div.content div.body ul li:last-child {
  border-bottom: none;
}
@media screen and (max-width: 700px) {
  div#cookies div.cookies-popup div.content div.body ul li h3,
  div#cookies div.cookies-settings div.content div.body ul li h3 {
    margin-bottom: 0.5rem;
  }
}
div#cookies div.cookies-popup div.content div.body fieldset,
div#cookies div.cookies-settings div.content div.body fieldset {
  display: flex;
  flex-direction: row;
  gap: 1em;
  align-items: center;
  justify-items: center;
  border: none;
}
div#cookies div.cookies-popup div.content div.body fieldset input,
div#cookies div.cookies-settings div.content div.body fieldset input {
  margin-left: auto;
  flex-grow: 0;
  flex-shrink: 0;
}
@media screen and (max-width: 700px) {
  div#cookies div.cookies-popup div.content div.body h3,
  div#cookies div.cookies-settings div.content div.body h3 {
    font-size: 16px;
  }
}
div#cookies div.cookies-popup div.content div.footer div.actions,
div#cookies div.cookies-settings div.content div.footer div.actions {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
div#cookies div.cookies-popup div.content div.footer div.actions button,
div#cookies div.cookies-settings div.content div.footer div.actions button {
  white-space: nowrap;
  text-align: center;
  display: block;
}
div#cookies div.cookies-popup div.content div.footer div.actions a,
div#cookies div.cookies-settings div.content div.footer div.actions a {
  font-size: 12px;
  color: #222;
  display: block;
  margin-block: 0.5rem;
}
div#cookies div.cookies-popup div.content div.footer div.actions a:hover,
div#cookies div.cookies-settings div.content div.footer div.actions a:hover {
  color: #ED0B6F;
}
@media screen and (max-width: 700px) {
  div#cookies div.cookies-popup div.content div.footer div.actions,
  div#cookies div.cookies-settings div.content div.footer div.actions {
    flex-direction: column;
  }
  div#cookies div.cookies-popup div.content div.footer div.actions button,
  div#cookies div.cookies-settings div.content div.footer div.actions button {
    width: 100%;
  }
  div#cookies div.cookies-popup div.content div.footer div.actions a,
  div#cookies div.cookies-settings div.content div.footer div.actions a {
    font-size: 12px;
  }
}
div#cookies div.cookies-popup.active,
div#cookies div.cookies-settings.active {
  opacity: 1;
  pointer-events: all;
  bottom: -5px;
  transition: all 0.3s ease-out;
}
div#cookies button.primary {
  padding: 0.5em 1em;
  background-color: #ED0B6F;
  color: #fafafa;
  border: none;
  outline: none;
  border-radius: 6px;
  text-decoration: none;
  margin-inline: 0.5em;
  margin-block-end: 0.5em;
  font-weight: bold;
}
div#cookies button.primary:hover {
  background-color: #00345E;
}
div#cookies button.secondary {
  padding: 0.5em 1em;
  background-color: #999;
  color: #fafafa;
  border: none;
  outline: none;
  border-radius: 6px;
  text-decoration: none;
  margin-inline: 0.5em;
  margin-block-end: 0.5em;
  font-weight: bold;
}
div#cookies button.secondary:hover {
  background-color: #00345E;
}
div#cookies input[type="checkbox"] {
  position: relative;
  display: inline;
  width: 80px;
  height: 40px;
  -webkit-appearance: none;
  background: #999;
  outline: none;
  border-radius: 20px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
  transform: scale(0.6);
  transition: 0.2s;
}
div#cookies input:checked[type="checkbox"] {
  display: inline;
  background: #ED0B6F;
}
div#cookies input[type="checkbox"]:before {
  content: '';
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  top: 0;
  left: 0;
  background: #fafafa;
  transform: scale(1.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  transition: 0.2s;
}
div#cookies input:checked[type="checkbox"]:before {
  left: 40px;
}
div#cookies input:disabled[type="checkbox"] {
  display: inline;
  opacity: 0.3;
}
div#cookies .pointer {
  cursor: pointer;
}
div#cookies .pointer:hover {
  opacity: 0.2s;
}
div#cookies .icon {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}

.details-jury {
  text-align: left;
}

.details-jury p, .modal-body p, .details-jury a, .modal-body a {
  font-size: 16px;
}

.details-chef-participant-yellow {
  border: 5px solid #d8d36a;
  padding: 24px;
}

.details-chef-participant-green {
  border: 5px solid #00553d;
  padding: 24px;
}